WordPress Sicherheit

Sicherheitslücke im Page Builder Elementor

Für den Pagebuilder Elementor ist eine Sicherheitslücke für alle Versionen bis einschließlich Version 2.9.5 bekannt geworden. Ein Update auf die aktuelle Version des Pagebuilders hilft. Mehr Informationen zu dieser Sicherheitslücke finden Sie hier.  Für unsere Hosting Kunden haben wir dieses Update umgehend eingespielt. In jedem Hosting Paket ist das überwachen, aktualisieren der WordPress Installation sowie das …

Sicherheitslücke im Page Builder Elementor Read More »

Scroll to Top